Subject: Re: [PATCH 02/22] nvmet: Make use of the new sg_map helper function

From: Christoph Hellwig <[email-masked]>
Date: Fri, 14 Apr 2017 07:18:43 +0200

On Thu, Apr 13, 2017 at 11:06:16PM -0600, Logan Gunthorpe wrote:
> Or maybe I'll just send a patch for that
> separately seeing it doesn't depend on anything and is pretty simple. I
> can do that next week.

Yes, please just send that patch linux-nvme, we should be able to get
it into 4.12.